Пошук
Натисніть знайти для пошуку
Bigl.ua
•
Всі категорії
•
Будівництво
•
Водо-, газо-, теплозабезпечення
•
Фітинги для труб
•
Муфти для труб, монтажні гільзи
•
Муфта МРВ
Муфта МРВ
Фільтри
Популярні
Дешеві
Дорогі
Зі знижками
Популярні
Муфта (МРВ) 25х3/4"в ППР
51
₴
Купити
Brass
5
Муфта (МРВ) 25х1/2"в ППР
36
₴
Купити
Brass
5
Муфта (МРВ) 20х1/2"в ППР
29
₴
Купити
Brass
5
PPR Муфта 25х3/4" Gross МРВ різь внутрішня
52
₴
Купити
Афоня
5
Муфта (МРВ) 32х1"в ППР
84
₴
Купити
Brass
5
Муфта (МРВ) 32х1/2"в ППР
97
₴
Купити
Brass
5
Муфта (МРВ) 32х3/4"в ППР
96
₴
Купити
Brass
5
Муфта (МРВ) 20х3/4"в ППР
52
₴
Купити
Brass
5
PPR Муфта 20х1/2" Gross МРВ різь внутрішня
38.2
₴
Купити
Афоня
5
PPR Муфта 63х2" Gross МРВ різь внутрішня
396
₴
Купити
Афоня
5
PPR Муфта 25х1/2" Gross МРВ різь внутрішня
41.4
₴
Купити
Афоня
5
PPR Муфта 40х1 1/4" Gross МРВ різь внутрішня
217
₴
Купити
Афоня
5
PPR Муфта 32Х1" Gross МРВ різь внутрішня
85.1
₴
Купити
Афоня
5
PPR Муфта 50х1 1/2" Gross МРВ різь внутрішня
274
₴
Купити
Афоня
5
PPR Муфта 20х3/4" Gross МРВ різь внутрішня
48.8
₴
Купити
Афоня
5
Муфта Raftec RFC3201 МРВ 32х3/4 дюйма для поліпропіленових труб
106
₴
Купити
SB-Shop Інтернет-магазин
4.9
Муфта Raftec RFC6306 МРВ 63х2 дюйма для полипропиленовых труб -SB-Shop- online:plumbing:store
976
₴
1 017
₴
-4%
Купити
SB-Shop Інтернет-магазин
4.9
Муфта Raftec RFC2001 МРВ 20х1/2 дюйма для полипропиленовых труб -SB-Shop- online:plumbing:store
52.15
₴
Купити
SB-Shop Інтернет-магазин
4.9
Муфта внутрішня різьба Kalde МРВ ∅ 20х1/2"
46
₴
Купити
Інтернет-магазин "Kalde-freeline"
4.9
Муфта компресійна SantehPlast 32х3/4" з внутрішньою різьбою (МРВ) для ПЕ труб
37.7
₴
Купити
СантехСвіт - магазин сантехніки
4.9
Муфта МРВ Asco 25х3/4" біла
58.3
₴
Купити
СантехСвіт - магазин сантехніки
4.9
З'єднувальна муфта ВР 32x1F PPR Koer K0090.PRO (KP0108)
151
₴
Купити
MaetokDiy
4.9
З'єднувальна муфта ВР 20x1/2F PPR Koer K0085.PRO (KP0103)
49
₴
Купити
MaetokDiy
4.9
З'єднувальна муфта ВР 40x1.1/4F PPR Koer K0091.PRO (KP0109)
244
₴
Купити
MaetokDiy
4.9
Муфта компресійна SantehPlast 40х1 1/4" з внутрішньою різьбою (МРВ) для ПЕ труб
54.5
₴
Купити
СантехСвіт - магазин сантехніки
4.9
Муфта МРВ Asco 20х1/2" біла
31.6
₴
Купити
СантехСвіт - магазин сантехніки
4.9
Муфта поліпропіленова комбінована Berke 32х1" з внутрішньою різьбою біла (PPR МРВ розтрубне з'єднання ВР)
114
₴
Купити
СантехСвіт - магазин сантехніки
4.9
Муфта Raftec RFC6306 МРВ 63х2 дюйма для полипропиленовых труб -Komfort24- @магазин@сантехніки@
976
₴
1 017
₴
-4%
Купити
⭐ Комфорт24 Київ ⭐ Магазин насосів, змішувачів, сантехніки, водоочистки та опалення ⭐
5
Муфта Raftec RFC3201 МРВ 32х3/4 дюйма для полипропиленовых труб -Komfort24- @магазин@сантехніки@
106
₴
Купити
⭐ Комфорт24 Київ ⭐ Магазин насосів, змішувачів, сантехніки, водоочистки та опалення ⭐
5
Муфта Raftec RFC2001 МРВ 20х1/2 дюйма для полипропиленовых труб -Komfort24- @магазин@сантехніки@
52.15
₴
Купити
⭐ Комфорт24 Київ ⭐ Магазин насосів, змішувачів, сантехніки, водоочистки та опалення ⭐
5
Показати ще
1
2
3
...
11
Вперед
Спробуйте в застосунку
Дивіться також
Муфта мрв 20х1 2
Муфта 110
Муфти
Муфта поліпропіленова
Стрічка для ремонту труб під тиском
Клей для поліпропіленових труб
Труба водопровідна 25
Фітинги для металопластикових труб 26
Фітинги для поліпропіленових труб розміри
Муфта мрв 20х1 2
Муфта 110
Муфти
Муфта поліпропіленова
Стрічка для ремонту труб під тиском
Клей для поліпропіленових труб
Труба водопровідна 25
Фітинги для металопластикових труб 26
Фітинги для поліпропіленових труб розміри
Чат